From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 December 2005<P>

chris: <a href="/blend/wv.cgi?id=2005.12.11.01.59.12948">brian eno and desert night</a> As fine a piece of work as is always your signature. I truly love the artistry of this one. Bravo!<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 11 December 2005<P>

Gracias, senorita. I blame Eno. The guy's mind-blowing. With more music like that we wouldn't need drugs. And with the ongoing nightmare in Iraq, some derangement of the senses is very much needed.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 December 2005<P>

December Blender is here!<BR>
<BR>
A week late again...dang, I have to stop myself from redefining my deadline as "first or second full weekend of the month"...<BR>
<BR>
Anyway, only around 100 submissions or so last month...but there was some GREAT stuff in that. (When I put other folk's works above pieces I sent in (usually by some famous author) you know I'm likely impresed...)<BR>
<BR>
Thanks Sassy for a very good little ramble as well.<BR>
<BR>
Enjoy!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 December 2005<P>

kirk:  wow!!  thank you ever so much.  this is an early Christmas present to be sure.  blushingly i say that i was particularly proud of this one.  glad you liked it too!<BR>
<BR>
sassy:  yep, a GREAT ramble!!  thanks so much for the inspiration as well as a peek into sassyworld.<BR>
<BR>
congrats front pagers!!  and congrats to all other subs last month... practically any one could've been there they were all so good!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 December 2005<P>

Kirk, Thanks!!! You've made my month!<BR>
Congrats everyone!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 December 2005<P>

Sassy,<BR>
Your Ramble is beautiful.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 11 December 2005<P>

Congrats to those that made the December Page :-)<BR>
Kirk, I deeply appreciate the pick &lt;blush&gt;...Your December page is great...there's always some in there that somehow I missed reading...<BR>
Sassy, Lovely Christmas ramble!<BR>
<BR>
CS58
<HR>